﻿body {
  background-color: #D9D9D9;
  margin: 0;
  padding: 0;
  text-align: center;
}

img {
  border: 0;
}

form {
  margin: 0;
  padding: 0;
}

a {
  outline: none;
}

:focus
{
  -moz-outline-style: none;
}


/* Header CSS - Include in a section wide file */

#wrapper {
  position: relative;
  margin: 0 auto;
  text-align: left;
  width: 996px;
}

#content {
  width: 996px;
  margin: 0px 0px 0px 0px;
  font-family: Verdana, Arial, Geneva, Helvetica, sans-serif;
  font-size: 8pt;
  line-height: 14px;
  float: left;  
}	

	#header {
	  width: 996px;
	  height: 89px;
	  margin: 20px 0 0 0;
	  background: url('/images/home/bg_header.gif') top left repeat-x #08107b;
	  z-index: 999;
	  position: relative;
	}

		#header #logo {
		  float: left;
		  margin: 15px 0px 0px 9px;
		  _margin: 15px 0px 0px 5px;
		  padding: 0px;
		  height: 30px;
		  width: 145px;
		  background: url('/images/home/olympusCI.gif') no-repeat;
		}

		#header #logo a {
		  text-indent: -1000em;
		  display: block;
		  width: 100%;
		  height: 100%;
		}

		/*Olympus Search*/
		#header #search {
		  float: right;
		  width: 430px;
		  height: 40px;
		  margin: 0px 5px 0px 0px;
		  padding-top: 18px;
		  vertical-align: middle;
		  background: url('/images/home/oly_blue_ci.gif') no-repeat bottom right;
		}

		#header #search a, #search span {
		  float: left;
		  font-size: 11px;
		  margin-top: 5px;
		  color: #FFFFFF;
		}

		#header #search a:hover {
		  color: #ff9900;
		  text-decoration: none;
		}

		#header #search #searchbox {
		  float: right;
		  width: 212px;
		  height: 25px;
		  padding: 0px 0 0 22px;
		  margin: 0px 0px 0px 0px;
		  background: url('/images/bg_search.gif') no-repeat top left;
		}
 
		#header #search #searchbox input.searchInput {
		  width: 150px;
		  height: 20px;
		  line-height: 14px;
		  padding: 5px 0 0 5px;
		  margin: 0;
		  background: #fff;
		  font-family: verdana;
		  font-size: 12px;
 		  float: left;
		  border: 0;
		  outline: none;
		  -webkit-appearance: none;
		}
 
		#header #search #searchbox input.searchBtn {
		  width: 56px;
		  height: 25px;
		  padding: 0;
		  margin: 0 0 0 0px;
		  background: url('/images/btn_search.gif') no-repeat top left;
		  float: left;
		  border: 0;
		  cursor: pointer;
		}
 
		#header #search #searchbox input.searchBtn:hover {
		  background: url('/images/btn_search.gif') no-repeat bottom left;
		}

		#header #navigation {
		  width: 996px;
		  height: 29px;
		  display: inline-block;
		  background: url('/images/nav/li_bg.png') #4570A0;
		  border-top: 1px solid #4C6392;
		  border-bottom: 1px solid #3B4F84;
		}

		#header #left-hang {
		  background: url('/images/home/left-hang.png');
		  width: 6px;
		  height: 94px;
		  position: absolute;
		  top: 0;
		  left: -6px;
		}

		#header #right-hang {
		  background: url('/images/home/right-hang.png');
		  width: 6px;
		  height: 94px;
		  position: absolute;
		  top: 0;
		  right: -6px;
		}

	#breadcrumb {
	  width: 985px;
	  background: url('/images/bg_breadcrumb.gif') repeat-y;
	  padding: 5px 0px 5px 11px;
	  color: #000;
	  font-size: 10px;
	  font-weight: bold;
	  clear: both;
	}

		#breadcrumb a {
		  text-decoration: none;
		  color: #000;
		}

		#breadcrumb a:hover {
		  text-decoration: underline;
		}

/* Handle old breadcrumbs */
	.breadContent, .breadLnk {
	  color: #000 !important;
	  font-size: 10px;
	  font-weight: bold;
	  clear: both;
	  text-decoration: none !important;
	}
		
/* Main Content - Black with rounded inside white */

	#maincontent-container {
	  width: 809px;
	  background-color: #000;
	  display: inline-block;
	}

	#maincontent{
	  background-color: #fff;
	  width: 793px;
	  margin: 9px auto;
	  padding-top: 22px;
	  color: #000;
	  line-height: 16px;
	}
	
	    #maincontent p{
	        margin: 0 0 14px 0;
	    }
	
	    #maincontent a:link, a:visited, a:active{
	        color: #114174;
	    }
	    #maincontent a:hover{
	        color: #ffb300;
	    }
		
		#maincontent h2, #maincontent .pseudo_h2 {
			font-size: 20px;
			line-height: 23px;
			margin: 0 0 15px;
			font-weight:bold;
		}
		
		#maincontent h3, #maincontent .pseudo_h3 {
			font-size: 16px;
			line-height: 19px;
			margin: 0 0 15px;
			font-weight:bold;
		}
		
		#maincontent h4, #maincontent .pseudo_h4 {
			color: #000;   
			font-size: 14px;
			line-height: 17px;
			margin: 0 0 15px;
			font-weight:bold;
		}
		
		#maincontent .title_blue {
			color: #124375;
			font-size: 14px;
			margin-bottom: 5px !important;
		}
		
		#maincontent .lower_text {
			text-transform:none;
		}
		
/* Footer CSS - Include in a section wide file */

	#footer {
	  border-top: 1px solid #E5F0FD;
	  background-color: #333;
	  width: 100%;
	  clear: both;
	  font-family: Verdana, Arial, Geneva, Helvetica, sans-serif;
	  font-size: 8pt;
	  line-height: 14px;
	  text-align: left;
	} 

		#footer #footer-content {
		  width: 996px;
		  background-color: #242424;
		  color: #fff;
	  	  margin: 10px auto;
		  text-align: left;
		}

			#footer #footer-content #sponsorship {
			  float: left;
			  width: 148px;
			  text-align: center;
			  /* background-color: #fff;*/
			  display: inline-block;
			  margin: 19px 27px 0px 17px;
			  _margin: 19px 27px 0px 8px;
			}

				#footer #footer-content #sponsorship img {
				  margin: 10px 0px 10px 0px;
				  _margin: 5px 0px 5px 0px;
			  	  width: 148px;
				  height: 93px;
				}

			#footer #footer-content #links {
			  width: 660px;
			  display: inline-block;
			  float: left;
			  line-height: 16px;
			  margin: 0 0 10px 0;
			}

				#footer #footer-content #links a {
				  color: #ccc;
				  font-size: 10px;
				  text-decoration: none;
				}

				#footer #footer-content #links a:hover {
				  text-decoration: underline;
				}

				#footer #footer-content #links ul {
				  float: left;
				  margin: 15px 40px 12px 0;
				  padding: 0;
				}

				#footer #footer-content #links ul li {
		  	 	 list-style: none;
				  margin: 0;
				}

				#footer #footer-content #links .sectionHead a{
				  font-size: 11px !important;
				  font-weight: bold;
				}

			#footer #footer-content #signup {
			  float: right;
			  width: 207px;
			  text-align: left;
			  background-color: #fff;
			  color: #000;
			  display: inline-block;
			  margin: 19px 14px 0px 0px;
			  font-size: 10px;
			}

				#footer #footer-content #signup h5 {
				  margin: 13px 0px 0px 15px;
				  font-size: 10px;
				  color: #444;
				  text-transform: uppercase;
				}

				#footer #footer-content #signup p {
				  margin: 5px 0px 8px 15px;
				}			

				#footer #footer-content #signup input.email {
		  		  width: 125px;
		  		  height: 15px;
		  		  margin: 0px 3px 15px 15px;
		  		  border: 1px solid #a4acb1;
		  		  font-family: Verdana,Geneva,Arial,Helvetica,sans-serif;
		  		  font-size: 8pt;
				  float: left;
				}

				#footer #footer-content #signup input.emailSubmit {
				  float: left;
				  width: 26px;
				  height: 19px;
				}

			#footer #footer-content #social-connect {
				float: right;
				margin-top: 10px;
			}
		
		#footer #copyright {
		  width: 996px;
	  	  background-color: #333;
	  	  color: #999;
	  	  margin: 10px auto;
		  padding: 0;
		}

		#footer #copyright li{
		  margin-right: 4px;
		  display: inline;
		  list-style: none;
		}

			#footer #copyright  a {
			  color: #999;
			}

			#footer #copyright  a:hover {
			  color: #eee;
			}

		#footer #copyright #rss {
		  margin: 0px 0px 0px 453px;
		}
		
/* COMMON CLASSES */

.floatleft {
	margin-right: 20px;
	float: left;
}
.floatright {
	margin-left: 20px;
	float: right;
	display: inline-block;
}

.zeroclear {
	height:0px;
	overflow:hidden;
	font-size:1px;
	line-height:1px;
	margin:0;
	clear:both;
	text-indent:-9999em;
}

.ltbluebox {
	padding: 19px 22px 7px;
	margin: 0 0 15px;
	background-color: #E7ECF1;
}
.no-side-padding {
	padding-left:0 !important;
	padding-right:0 !important;
}


div#image-heading {
	margin: 0 0 11px;
    position: relative;
}
	div#image-heading h1 {
		background-position: 0 0;
		background-repeat: no-repeat;
		background-color: transparent;
		text-indent: -9999em;
		height: 200px;
	}

div#gradient-heading {
	background: url("/cpg_section/images/penhistory/pen-hist-headbg.gif") 0 0 repeat-y;
	margin: 0 0 11px;
	padding:19px;
    position: relative;
}
	div#gradient-heading h1 {
		background-position: left center;
		background-repeat: no-repeat;
		background-color: transparent;
		text-indent: -9999em;
		height: 28px;
		margin: 0 !important;
	}
	
	